/* global style */
* {
    margin:0;
    padding:0;
}

html {
    background-color: #050505;
}

body {
   font: normal 100% Helvetica, Arial, sans-serif;
   color: #AAAAAA;
   line-height:120%;
   background-color: #050505;
}

h1 {
    font-family: Arial, sans-serif;
    font-size: 1.5em;
    letter-spacing: 1px;
    clear: both;
    color: #DDDDDD;
    margin: 1.4em 0 1em 0;
}

h2 {
    margin: 1.4em 0 1em 0;
    color: #DDDDDD;
}

a {
    color: #AAAAAA;
    text-decoration: none;
    border-bottom: 1px solid #AAAAAA;
}

abbr {
    text-decoration: none;
    border: none;
}

a img, form, fieldset {
    border: none;
}

ul, ol {
    list-style:none outside none;
    font-size: 0.875em;      /* 14px / 16px = 0.875em */
}
select {
    background-color:#131313;
    border:thin solid #019BBD;
    color:white;
    margin-left:1em;
    margin-right:1em;
}
dl.table-display {
    width: 540px;
    margin: 2em 0;
    padding: 0;
    font-family: georgia, times, serif;
}

.table-display dt {
    width: 220px;
    float: left;
    padding: .5em;
    border-top: 1px solid #000;
    font-weight: bold;
    color: #999999;
    clear: both;
}

.table-display dd {
    float: left;
    width: 16em;
    margin: 0 0 0 0;
    padding: .5em;
    border-top: 1px solid #000;
}

.exif dt {
    font-size: 0.9em;
    margin: 0 0 0 80px;
    padding: 1px;
}
.exif dd {
    font-size: 1em;
    padding: 1px;
}

.hidden_entry {
    text-decoration: line-through;
    color: red;
}

.errorinline {
    font-size: 1.3em;
    color: red;
    padding: 1em;
}

#pm_message_area {
    font-size: 1.2em;
    color: #FFBA36;
    padding: 0.1em;
    text-align: center;
}

.newlv {
    color: red;
    font-variant: small-caps;
    font-size: 0.6em;
}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}

.new p {padding-bottom: 0.7em;}
.new h3 {padding-top: 0.5em; padding-bottom: 0.3em;}
.new #cvt_main ul {
     list-style-type: square;
     font-size: 0.7em;
     margin-left: 3em;
}

.header {
    font-size: 1.2em;
    padding-right: 2em;
}

p.entry_name {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

label {
    text-align: center;
    display: block;
    padding: 1em 0 0.5em;
}

textarea {
    -moz-border-radius:2px;
    background-color: #EEE;
    border: 1px solid #EEE;
    width: 90%;
    height: 20em;
    line-height: 1.5em;
    padding: 3px;
}
textarea:focus {
    border: 1px solid #000;
}

input[type="submit"] {
    -moz-border-radius:3px 3px 3px 3px;
    background-color:#D8D8C0;
    border:2px solid #404040;
    margin:1em auto;
    padding: 1px 10%;
    display: block;
}

input[type="text"],
input[type="entry"],
input[type="file"],
input[type="password"] {
    display:block;
    background-color: #F8F8F8;
    border:1px solid #404040;
    margin: 0 auto 2px;
    padding: 0.2em;
    width:60%;
    -moz-border-radius: 2px;
}

input[type="checkbox"] {
    padding: 0.2em;
    margin-right: 1em;
}

.up {
    top: -3em;
    position: relative;
    float: right;
    width: 5em;
}

.up a {
    color: #444;
}

.theader {
    font-weight: bold;
    color: #999999;
}

.theme_data {
    font-size: 1.5em;
    margin: 1em;
    border: 2px solid;
    border-color: #444444;
    width: 80%;
    background: #393939;
}

#bth_admin {
    font-size: 1.5em;
    margin: 1em;
    border: 2px solid;
    border-color: #444444;
    width: 80%;
    background: #393939;
    padding: 0.5em;
}

#pt_list {
    clear: both;
    margin: 1em;
    border: 2px solid;
    border-color: #444444;
    width: 80%;
    background: #393939;
    padding: 0.5em;
}

div#btl_div span.thumbs {
    height: 100%;
}

.theme_data p {
    padding: 0.5em;
}

#bth_photos h1 {
   margin-left: 1em;
}

#bnt_div {
   display: inline;
}

#pt_theme_header legend {
    color: #FF8888;
}
#pt_theme_header fieldset {
    -moz-border-radius:12px 12px 12px 12px;
    margin: 1em;
    border: thin solid #ff8888;
    padding: 1em;
    width: 80%;
}

.pagination {
    clear:both;
    font:bold 13px Verdana;
    margin:20px 0;
    text-align:left;
}

#pt_status {
    color: #C3883C;
}

#btp_other_area {
    clear:both;
}

.pagination a, .pagination a:visited {
    border:1px solid #444444;
    color:#AAAAAA;
    padding:1px 5px 2px;
    text-decoration:none !important;
}

.warning {
    color: #616BDF;
    font-style: italic;
    padding: 0.5em 0;
}

ul.squarelist {
    list-style: square;
    margin: 1em 0 1em 3em;
}

/* COLUMNS */

.column-2, .column {
    float: left;
    margin-right: 10px;
}

.column-2 {
    width: 40%;
}
/* Use this to create a horizontal ruler across a column. */
hr {
    clear: both;
    border: none;
    visibility: hidden;

}
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow:hidden;
}
.clearfix, .container {display: block;}

/* The last column in a row needs this class. */
.last, div.last { margin-right: 0; }

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }

/* Use a .box to create a padded box inside a column.  */
.box {
    padding: 1.5em;
    margin: 0 1em 1.5em 0;
    background:none #050505;
    -moz-border-radius:4px;
    border: thin solid #888;
    color: #AAAAAA;
    font-weight: bold;
}
iframe {
    /*  display: none;
    It is not possible to use the display property here as IE7 will
    refuse to activate the form if the submit button is not displayed. For
    the record, using "visibility: hidden" does not work. So the trick is
    to make the button with a null size and move it outside of the
    display.
     */
    width: 0;
    height: 0;
    position: absolute;
    left: -9000px;
}

iframe#bup_avatar_target {
    width: 150px;
    height: 150px;
    left: 1em;
    border: 0;
}

.nooverflowimage {
    display: table-cell;
    width: 150px;
    height: 150px;
    /* line-height is a hack for IE7 vertical-align */
    line-height: 150px;
    text-align: center;
    vertical-align: middle;
}
.small_nooverflowimage {
    display: table-cell;
    height: 130px;
    width: 130px;
    /* line-height is a hack for IE7 vertical-align */
    line-height: 130px;
    vertical-align: middle;
}

.small_nooverflowimage *,
.nooverflowimage * {
    vertical-align:middle;
}
.thumbs {
    float: left;
    width:200px;
    height:250px;
    text-align: center;
    margin: 15px 30px;
    overflow:hidden;
    display:inline;
    padding-top: 10px;
}
.thumbs_cdc {
    float: left;
    width:200px;
    height:250px;
    text-align: center;
    margin: 15px 30px;
    overflow:hidden;
    display:inline;
    padding-top: 10px;
    background: #303030;
}
.thumbs_theme {
    float: left;
    width:200px;
    height:300px;
    text-align: center;
    margin: 15px 30px;
    overflow:hidden;
    display:inline;
    padding-top: 10px;
}
.thumbs a {
    border: none;
}

.imgcontainer {
   width:170px;
   height:170px;
   text-align:center;
   margin:0 20px;
   display:block;
   overflow:hidden;
   padding: 0;
   overflow:hidden;
}
span.imgcontainer img {
    border: 2px solid #111;
}

span.imgcontainer img:hover {
    opacity:0.9;
    border: 2px solid #fff;
}
.small_imgcontainer img {
    width:75%;
    border:thin solid silver;
}

ul.thumb_metadata {
   font-size:0.9em;
   font-style:italic;
   color:#eee;
}
.bc_cdc {
   font-size:1.2em;
   font-style:normal;
   color:#FA5858;
}
.thumbs span.entry_name {
   font-variant:small-caps;
   text-transform:lowercase;
   line-height:1em;
   margin:0;
   font-weight:bold;
}
.has_been_revealed {
   font-weight:bold;
   color: #C6A937;
   font-size: 0.8em;
   border-top: 1px inset #C6A937;
   width: 105%;
   margin: 2ex 2ex 2em;
   text-align: right;
   letter-spacing: 0.5em;
   text-transform: uppercase;
   padding-top: 4px;
   list-style-type: none;
   list-style-image: none;
   list-style-position: outside;
}

/* block specific */
#bpm_status {
    color: red;
    padding: 5em;
}

#bup_notify {
    color: red;
    padding-top: 1em;
}

#cvt_contents {
    margin: 4px;
    background-color: #0A0A0A;
}

#cvt_contents ul.bfl_navcontainer {
    float: left;
}
#cvt_contents ul.bfl_navcontainer li {
    display: inline;
    font-weight: bold;
    margin-right: 1em;
}

#cvt_contents ul.bfl_navcontainer li a {
    color: #C1C7C7;
    border-bottom: 0px;
}

#cvt_contents ul.bfl_navcontainer li.index a {
    color: #CBCBFF; /* color for left v2p link */
}

#cvt_contents ul.bfl_navcontainer li a.selected {
    color: #EEEEEE;
    border-color: #EEEEEE;
    font-weight: bold;
}

#cvt_contents #cvt_lazy_quick_login a {
    font-weight: bold;
    border: none;
}

#cvt_main {
    clear: both;
    position: relative;
    width: 100%;
    border-top: 1px solid silver;
    padding: 0 0 0 1.2em;
}

#cvt_contents ul.bml_navcontainer  li a {
    color: #CBCBFF;
    font-weight: bold;
    border: none;
    display: inline;
    float: left;
}

#pm_main_content {
    margin-top: 1.5em;
}

#pm_photo_of_the_week p {
    margin-top: 0.5em;
    position:relative;
}

#pm_photo_of_the_week a {
    border: none;
}

#pm_photo_of_the_week img {
    border: 1px solid #333333;
    width: 100%;
}
#pfe_lazy_new_comment {
    -moz-border-radius:3px;
    background-color: #222;
    padding: 2em;
    text-align: left;
    width: 90%;
}
#pfe_lazy_global_rating {
  padding-bottom: 1em;
}
p#bgr_has_vote {
    font-size:0.9em;
    margin: 1.4em 0 0.6em;
}

p#bgr_no_vote {
    font-style:italic;
}

body.not_logged #pfe_lazy_new_comment {
    background-color: transparent;
    border: none;
    border-top: 1px groove #444;
    padding:0;
    text-align: center;
}

#pfe_lazy_new_comment input[type="file"]{
    -moz-border-radius:2px 2px 2px 2px;
    background-color: #EEE;
}
#pfnpe_mandatory_fields legend {
    color: #FF8888;
}
#pfnpe_new_entry_form_submit input[type="submit"],
#pfe_lazy_new_comment input[type="submit"]{
    -moz-border-radius:2px;
    background-color: #FFFBF7;
    margin: 1em 0;
    border: 1px solid #EEE;
}
#bm_metadata_edition_form textarea {
    height: 2em;
    width: 50em;
}
#pfnpe_main_image, #pfnpe_entry_comment {
    margin-left: 1em;
    margin-bottom: 1em;
}
#pfnpe_entry_comment textarea {
    width: 70%;
    height: 6em;
}

#bm_metadata_edition_form {
    margin: 2em 0;
    line-height: 1.6em;
    padding: 0 0 1em 0;
}

#bnv_new_vote {
    -moz-border-radius:2px;
    color: #EEE;
    padding: 2em 0 0.5em;
}
#bnv_new_vote a {
    border: none;
}

.whatsnew {
    color: #fff;
}
.category {
    padding-right: 5px;
}
.category:after {
    content: "\0020:\0020";
}

table.forum_text, table.user_list {
    border-collapse:collapse;
    background-color: transparent;
    width: 90%;
    text-align: left;
    margin: 2em auto 0;
    line-height: 2em;
}

table.forum_text th {
    background-color:#0A0A0A;
    color:#EEEEEE;
    padding: 0.5em 1em;
    vertical-align: middle;
    border: 1px solid #303030;
    font-size: 1.1em;

}
table.forum_text td {
    border: 1px solid #303030;
    padding: 0.1em 1em;
    vertical-align: middle;
}
table.forum_text tr {
    background-color:#333333;
    color:#AAAAAA;
}
table.forum_text tr.table_line_1 {
    background-color:#393939;
}

#pm_presentation p {
    line-height: 1.4em;
    margin-top: 1em;
}

#pm_presentation h2 {
    margin-top:0;
}

#pm_latest_users ul.latest_users {
    margin-left: 14.575%;
}

#pfe_post_comments {
    width: 90%;
}

#pfe_image_block {
    width: 1000px;
    margin: 3em auto 0;
    text-align: center;
}

#pfe_navigate img {
    /* Do not display the prev and next image */
    display: none;
}

#cvt_contents #cvt_lazy_quick_login,
#pfe_navigate, #pm_register {
    float: right;
    padding-right: 3em;
}

h2#pfe_comments_section {
    text-align: center;
    color:#E0E0FF;
    margin-top: 2em;
}

#pfe_comments li.comment {
    text-align: left;
    line-height: 1.5em;
    border-left:2px solid #909090;
    color:#999999;
    margin:2ex;
    margin-bottom:2em;
    padding:1ex;
    width: 100%;
}

#pfe_comments li.comment img {
    padding: 0 5px 10px;
}

#pfe_comments li cite {
    -moz-border-radius:4px 4px 4px 4px;
    border:2px solid #505060;
    padding:0.5em;
    margin-bottom: 0.5em;
    display: block;
    border-left:2px solid #62618b !important;
    width: 100%;
}

#pfe_comments li cite .user_name {
    font-weight: bold;
    font-size:1.1em;
}

#pfe_comments li abbr,
#pfe_comments li a {
    border:none;
    text-decoration:none;
}

#pfe_comments li.comment {
    border-left:2px solid #69ADE0 !important;
}
#pfe_comments li.comment cite a, #bcd_user_name a {
    color: #69ADE0;
}

#pfe_comments li.comment cite a, #bcd_user_name {
    color: #69ADE0;
}

#pfe_comments li.type_author {
    border-left:2px solid #E0E0FF;
}

#pfe_comments li.type_author cite a {
    color: #E0E0FF;
}

#pfe_comments li.type_you {
    border-left:2px solid #333333;
}

#pfe_comments li.type_you cite a {
    color: #A0A044;
}

#pfe_comments li.pfe_has_voted {
    text-align: right;
    width:100%;
}

#pfe_image_infos {
    -moz-border-radius:4px 4px 4px 4px;
    background-color:#111111;
    border:3px solid #505060;
    color:#E0E0FF;
    margin: 2em auto 0;
    width: 600px;
    overflow: hidden;
    text-align: left;
    padding:1em;
    font-size: 0.9em;
}

#pfe_image_infos td, #pfe_image_infos th {
    width: 138px;
    margin: 0;
    padding: 0 0 0 80px;
    height: 1.5em;
}
#pfe_info {
    width: 50%;
    float: left;
    margin-bottom: 1em;
}
#pm_cdc {
    padding: 0.5em 0 0;
}

#pfe_cdc a,
#pm_cdc a {
    color: #FA5858;
    border: none;
}

#pfe_cdcdata_table {
    width: 600px;
    margin: 1em auto 0;
}

#bcd_info {
    color: #e0e0ff;
}

#bcd_data {
    padding-bottom: 8px;
}

#bnom_data {
    padding-top: 2px;
    font-size: 80%;
}

fieldset#pfnpe_mandatory_fields {
    -moz-border-radius:12px 12px 12px 12px;
    margin: 1em;
    border: thin solid #ff8888;
    padding: 1em;
    width: 80%;
}

fieldset#pfnpe_mandatory_fields p {
    margin-bottom: 1em;
}

#global_lazy_metadata,
#bgr_no_vote {
    padding-top: 1em;
}

#buvpl_vote {
    height: 250px;
}

#buvpl_vote .thumbs {
    margin: 0;
    padding-top: 0;
}

ul#bucl_lastusercommentlist li {
    margin: 0 1em 1em;
    font-style: italic;
}

ul#bucl_lastusercommentlist li a {
    border: none;
}

ul#bucl_lastusercommentlist li a em {
    color: #ddd;
    font-size:1.1em;
    float: left;
    width: 10%;
}
ul#bucl_lastusercommentlist li a span.commenttext {
    float: left;
    width: 90%;
}

#pfe_author {
    text-align: left;
    position: relative;
    margin-top: 1em;
    -moz-border-radius:4px;
    padding: 0.1em;
}

#pfe_author .postname {
    color: #808099;
    font-size: 1.2em;
}

#pfe_author .by {
    color: #404040;
    font-size: 1em;
}

#pfe_author .comment {
    background: #333333;
    color: #BBBBBB;
    -moz-border-radius:4px;
    margin: 1em 0 0;
    padding: 0.2em;
    line-height: 1.5em;
}

#pfe_author .comment p {
    padding-bottom: 1em;
}

#pfe_author .by a {
    border: none;
}

#pm_latest_posts {
    clear: both;
    position: relative;
    bottom: 0;
}

#pm_latest_posts #blp_posts .small_thumbs,
#pm_latest_posts #blp_posts .thumbs {
    display:inline;
    float:left;
    height:250px;
    margin:15px 30px;
    overflow:hidden;
    text-align:center;
    width:200px;
}

#pm_latest_posts #blp_posts .small_thumbs a {
    border: 0px;
}

#pm_latest_posts #blp_posts .small_thumbs {
    height:170px;
    margin:5px;
    width:130px;
}

#bnv_noanonymouscomment {
    display: none;
}
#bnc_noanonymouscomment {
    color: #990000;
    font-weight: bold;
    margin: 2em 0;
    padding-left: 10%;
}
ul#pfe_navigate li img, ul#pfe_navigate_bottom li img {
   display:none;
}

#pfe_navigate_bottom a {
    border: none;
}

dl.bnc_comment_formatting dt {
    position: relative;
    left: 0;
    top: 1.1em;
    width: 15em;
    font-weight: bold;

}
dl.bnc_comment_formatting dd {
    border-left: 1px solid #000;
    margin: 0 0 0 16em;
    padding: 0 0 .5em .5em;
}
#pfe_nocomment {
    margin: 3em 0;
    font-style: italic;
    text-decoration: underline;
    padding-left: 10%;
}

#pfe_comments li.pfe_has_voted .user_has_voted {
    margin-right: 2em;
}

#pfe_comments li cite .commentmetadata a {
    padding-right: 2em;
    color: #AAAAAA;
}

#pfe_comments li.pfe_has_voted span {
    font-style: italic;
    line-height:2em;
    font-weight:bold;

}
#pm_register a {
    color: #ffffff;
    padding: 2px;
    text-decoration: none;
    border: none;
}

#cvt_lazy_login {
    position: absolute;
    z-index: 100;
    right: 5px;
    top: 1em;
    margin: 1em 0;
    padding: 0 1em;
    text-align: center;
    background-color:#909080;
    border:2px solid black;
    -moz-border-radius:4px 4px 4px 4px;
    background-color:#909080;
    border:2px solid black;
    color: #202020;
}
#cvt_lazy_login li {
    margin: 1em 0;
    font-weight: bold;
}

#pft_filters {
    margin: 1em auto;
    width: 90%;
}

#pft_description {
    margin: 1em auto;
    width: 90%;
    padding: 4px;
    background: #393939;
    font-style: italic;
    color: #CBCBFF;
    font-size: 1.2em;
}

#pft_filters div {
    display: block;
    float: left;
}

#pfnpe_mandatory_fields select,
#pfnpe_mandatory_fields select option,
div#pft_filters div select,
div#pft_filters div select option {
    border:0 none;
    color:#C1C7C7;
    font-weight:bold;
    margin:0.5em;
    padding:0.4pt 3pt;
}
#bl_logged_box li {
    margin: 1em 0;
    font-weight: bold;
}

#bl_login_form label {
    padding: 2px 0;
}

#cvt_lazy_login form, #cvt_lazy_login fieldset {
    border: none;
    width: 15em;
}

#cvt_lazy_login a {
    color: #202020;
}

div#cvt_lazy_login p {
    margin-bottom: 0.4em;
    margin-top: 0.8em;
}

#ps_search_form input[type="submit"] {
    display: inline;
    padding: 0 0.5em;
    margin: 0 0 0 1em;
}

#ps_search_form input[type="entry"] {
    margin: 2em 0;
    display: inline;
}
#ps_search_form input[type="checkbox"] {
    margin: 0 1em 0 2em;
}
#ps_search_results_text_posts tr.table_header {
    display: none;
}
#ps_search_results_comments p,
#ps_search_results_users p {
    padding: 1em;
}
#ps_search_results_comments p a,
#ps_search_results_users p a {
    color: #eee;
}
#bm_metadata_post, #bm_address_example {
    color: #AAAAAA
}
#bm_metadata_post input[type="entry"] {
    width: 10em;
    margin: 0;
}

#pfnte_new_entry_form_submit input[type="submit"],
#pfnte_new_entry_form_submit input[type="submit"],
fieldset#pfnpe_mandatory_fields input[type="entry"],
#ppp_form_post_photo input[type="file"],
#ppp_form_post_photo input[type="submit"] {
    margin: 1em 0;
}

#pft_lazy_forum_threads {
    position: relative;
    right:0;
    left:0;
    margin:0 auto;
    clear: both;
    text-align: center;
    margin: 0 auto;
}
ul#bftt_navigate,
ul#bft_navigate,
ul#bu_navigate,
ul#bupl_navigate,
ul#bcdc_navigate,
ul#pwv_navigate {
    text-align: right;
    padding: 0 1em 0 0;
}

ul#bft_navigate li, ul#pfe_navigate li, ul#pfe_navigate_bottom li, ul#bftt_navigate li, ul#bu_navigate li, ul#bupl_navigate li, ul#bcdc_navigate li, ul#pwv_navigate li {
   display:inline;
   font-variant:small-caps;
   font-size:0.9em;
   padding-right:1em;
}
ul#pfe_navigate, ul#pfe_navigate_bottom {
   text-align:center;
   padding-top:1em;
}
ul#bft_navigate li.nav_info, ul#bftt_navigate li.nav_info, ul#bu_navigate li.nav_info, ul#bupl_navigate li.nav_info, ul#bcdc_navigate li.nav_info, ul#pwv_navigate li.nav_info {
   font-size:0.7em;
}
ul#pfe_navigate_bottom li a {
   color:#BBB;
}
ul#pfe_navigate_bottom li a:hover {
   color:#fff;
}

#bvwp_vote_week_photo {
    padding: 1em;
}

a#bvwp_vote_button, #bvwp_not_more_vote {
    font-style: italic;
    color: #FA5858;
    border: none;
}

div#bm_geo_metadata {
    width: 80%;
    color: black;
}

/* overwrite placement */

div#pfe_lazy_new_comment label,
div#pfe_lazy_new_comment input[type="file"],
div.posting_form label {
    text-align: left;
    margin-left: 0;
    margin-right: 1em;
}

#bnc_upload_file input[type="file"],
#pfnte_new_entry_name label,
#pfnpe_new_entry_name label,
#pfnpe_for_theme label {
    float: left;
    padding: 0 1em;
}

/* page specific */

html.transparent,
body.transparent {
    /* Inside the iframe */
    background-color: #222;
    line-height: 100%;
    padding:0;
    margin: 0;
}
body.user_register_page #cvt_contents,
body.user_page #cvt_contents,
body.admin_page #cvt_contents,
body.new #cvt_contents,
body.termofuse #cvt_contents,
body.help #cvt_contents {
    background-color: transparent;
}

body.user_register_page #cvt_main,
body.user_page #cvt_main,
body.new #cvt_main,
body.termofuse #cvt_main,
body.help #cvt_main {
    width: 40em;
    margin: 0 auto;
    top: 2em;
    padding: 1em;
    background-color: #0A0A0A;
    border: 1px solid #333;
    -moz-border-radius:4px;
    line-height: 1.5em;
}

#bua_main {
    background-color: #0A0A0A;
}

body.user_page #cvt_main, body.admin_page #cvt_main {
    width: 80%;
}

body.main h1 {
    font-size: 2em;
    color: #CBCBFF;
    margin: 0;
    padding: 0.4em 0;
}

body.main h2 {
    font-size: 1.4em;
    padding: 0.6em 0 0.3em 0;
}

body.main #pm_show_forum_list {
    clear: both;
    position: absolute;
    text-align: center;
    left: 50%;
    width: 50em;
    margin-left: -25em;
}

body.main #pm_show_forum_list ul {
    text-align: left;
    font-style: italic;
    line-height: 4em;
    margin: 1em 0 0;
    border-bottom: thin solid #bbb;
}
body.main #pm_show_forum_list li span.timestamp,
body.main #pm_show_forum_list li.index {
    display: none;
}

span.timestampnew {
    color: red;
}

body.main #pm_show_forum_list li.copyright {
    display: inline !important;
    padding: 0 3em 0 0;
}
body.main #pm_show_forum_list li {
    font-size: 1em;
    padding: 0em;
    margin: 0;
}
body.main #pm_show_forum_list li:hover a {
    color: #eee;
}
body.main #pm_show_forum_list li:after {
    content: '|';
}
body.main #pm_show_forum_list li.copyright:after,
body.main #pm_show_forum_list li.last:after {
    content: '';
}

body.search_page h2 {
    margin: 2em 0;
}

body.forum_txt_entry #pfe_entry_page {
    max-width: 1000px;
    width: 70%;
    margin: 0 auto;
}

#pfe_data_area {
    width: 80%;
    margin: 1em auto 0;
    text-align: center;
}

/* for admin only */

.admin_hidden {
    margin-right: 5em;
    float: right;
    font-size: 0.7em;
}

/*  styles for the unit rater
---------------------------------------------------------
ryan masuga, masugadesign.com
ryan@masugadesign.com
Licensed under a Creative Commons Attribution 3.0 License.
http://creativecommons.org/licenses/by/3.0/

See http://www.masugadesign.com/the-lab/scripts/unobtrusive-ajax-star-rating-bar/
for the original php script
--------------------------------------------------------- */

.criterianame, ul.unit-rating, ul.unit-global-rating {
  float:left;
}

.criterianame {
  font-size: 1em;
  padding-right: 0.2em;
}

ul.unit-rating, ul.unit-global-rating {
 margin-right:1.5em;
}

.unit-rating, .unit-global-rating {
        width: 75px;
}

.ratingblock {
    display:block;
    border-bottom:1px solid #999;
    padding-bottom:8px;
    margin-bottom:8px;
    }

.unit-rating, .unit-global-rating { /* the UL */
    list-style:none;
    margin: 0px;
    padding:0px;
    height: 15px;
    position: relative;
    background: url('/css/img/starrating_black.gif') top left repeat-x;
}

.unit-global-rating { /* the UL */
    background: url('/css/img/starrating_black_static.gif') top left repeat-x;
}

.unit-rating li, .unit-global-rating li {
    text-indent: -90000px;
    padding:0px;
    margin:0px;
    /*\*/
    float: left;
    /* */
}

.unit-rating li a, .unit-global-rating li a {
    outline: none;
    display:block;
    width:15px;
    height: 15px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0px;
}

.unit-rating li a:hover {
    background: url('/css/img/starrating_black.gif') left center;
    z-index: 2;
    left: 0px;
}

.unit-rating a.r1-unit, .unit-global-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:15px;}
.unit-rating a.r2-unit, .unit-global-rating a.r2-unit{left:15px;}
.unit-rating a.r2-unit:hover{width: 30px;}
.unit-rating a.r3-unit, .unit-global-rating a.r3-unit{left: 30px;}
.unit-rating a.r3-unit:hover{width: 45px;}
.unit-rating a.r4-unit, .unit-global-rating a.r4-unit{left: 45px;}
.unit-rating a.r4-unit:hover{width: 60px;}
.unit-rating a.r5-unit, .unit-global-rating a.r5-unit{left: 60px;}
.unit-rating a.r5-unit:hover{width: 75px;}

.unit-rating li.current-rating, .unit-global-rating li.current-global-rating {
    background: url('/css/img/starrating_black.gif') left bottom;
    position: absolute;
    height: 15px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}

li.current-global-rating {
    background: url('/css/img/starrating_black_static.gif') left bottom;
}

label.inline {
   display:inline ! important;
}

#bnc_comment_type {
    margin: 1em 1em 0;
    -moz-border-radius-bottomleft:2px;
    -moz-border-radius-bottomright:2px;
    -moz-border-radius-topleft:2px;
    -moz-border-radius-topright:2px;
    background-color:#FFFBF7;
    border:1px solid #EEEEEE;
    color: black;
}

#bnc_comment_formatting_block {
    margin-left: 30%;
    padding: 2em;
    border:1px solid #EEEEEE;
}

#bnc_checkpoint_preview {
    margin: 1em;
    border : 3px ridge #E0E0FF;
    padding: 2em;
}

#bnc_checkpoint_warning strong {
    font-weight: bold;
    color: orange;
}

.comment_body ul,
.comment_body ol {
    list-style: square inside none;
}

.comment_body blockquote {
  margin: 10px 0 15px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
}

#bup_user_page_edit {
    margin-top: 2em;
}

#bup_avatar {
    float: left;
    padding-right: 5em;
}

#bup_info {
    padding-left: 15em;
}

#bup_top {
    width: 100%;
    padding-bottom: 2em;
    float: left;
}

#bpcu_css_url_form label,
#bpcu_css_url_form p,
#bpcu_css_url_form input[type="submit"],
#bpcu_css_url_form input,
#bue_form label,
#bue_form p,
#bue_form input[type="submit"],
#bue_form input,
#bpa_form label,
#bpa_form p,
#bpa_form input[type="submit"],
#bpa_form input
{
    display: inline;
}

#bue_form p#bue_success {
    display: block;
    font-weight: bold;
}

#bpcu_css_url_form input {
    width: 20em;
}

#bpcu_css_url_form input[type="submit"] {
    width: 10em;
    padding: 0;
}
#pa_admin_page {
    margin-top: 3em;
}
#butv_send_reminders {
    margin-top: 1em;
}
#pa_users_to_validate p, #pa_message {
    margin-top: 1em;
}
#pa_mail {
    margin-top: 3em;
    background: #222222;
    width: 60%;
    margin-left: 3em;
    white-space: pre-wrap;
}
#pfe_toggle_hist {
    float: right;
}
#bca {
    font-weight: bold;
    color: #C3883C;
    font-size: 0.9em;
}
.pref_header {
    font-size: 1.1em;
    border-top-style: dotted;
    border-top-left: dotted;
    border-top-width: 1px;
    color: #019BBD;
    margin-top: 2em;
}
#exception_msg {
    display: none;
}

.inlinehelp a {
    color: #ccc;
}
.inlinehelp {
    padding-left: 2em;
    font-size: 0.8em;
}

#pwv_cdc_voters, #pwv_cdc_photos {
    width: 90%;
    margin-left: 5%;
}

.pwv_item {
    width: 90%;
    margin: 1em;
    padding: 1em 2em;
    background: #111111;
    border-left: 8px solid #555555;
}
.pwv_thumb {
    width: 200px;
    float: left;
}
.pwv_data {
    padding-top: 1em;
}
.pwv_data p {
    font-size: 1.3em;
    padding: 4px;
}
.voters_block p {
    font-size: 1.3em;
    padding: 0.4em;
}
